.modalDialog-overlay {
    display: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* border: 1px solid red; */
    position: fixed;
    background: rgba(0, 0, 0, 0.65);
    z-index: 1001;
    overflow: hidden;
}
.modalDialog-table {
    display: table;
    width: 100%;
    height: 100%;
}
.modalDialog-cell {
    display: table-cell;
    padding: 0 1em;
    vertical-align: middle;
    text-align: center;
}
.modalDialog-modal {
    display: inline-block;
    padding: 20px;
    max-width: 50em;
    min-width: 30em;
    background: #eaf0f5;
    -webkit-box-shadow: 0 15px 20px rgb(0 0 0 / 22%), 0 19px 60px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0 15px 20px rgba(0, 0, 0, 0.22), 0 19px 60px rgba(0, 0, 0, 0.3);
    box-shadow: 0 15px 20px rgb(0 0 0 / 22%), 0 19px 60px rgb(0 0 0 / 30%);
    color: #000;
    text-align: left;
    -webkit-animation: fade .8s;
    -moz-animation: fade .8s;
    animation: fade .8s;
}
.modalDialog-modal label {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}
.modalDialog-modal textarea {
    width: 100%;
    padding: 3px 6px;
    border: 1px solid #cecece;
    resize: none;
}
.modalDialog-action {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-top: 10px;
}
